@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: inherit !important;
  }
}
body { font-family: 'Open Sans', sans-serif; }

.fw-300 { font-weight: 300 !important; }
.fw-400 { font-weight: 400 !important; }
.fw-600 { font-weight: 600 !important; }
.fw-700 { font-weight: 700 !important; }

.uc { text-transform: uppercase; }
.oh { overflow: hidden; }
.nw { white-space: nowrap; }

.hidden { visibility: hidden; }

.color-red    { color: #B33321 !important; color: #A41C16 !important }
a.color-red:hover { color: #9d2d1d !important; }

.bg-red    { background-color: #B33321; background-color: #A41C16; }



/* ------------------------------------------------------------------ */
/* Composants
/* ------------------------------------------------------------------ */

.btn-border { border-width: 2px; }


/* https://blog.koalite.com/bbg/ */
.btn-red { color: #FFFFFF; background-color: #B33321; border-color: #B33321; }
.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-red { color: #FFFFFF; background-color: #9d2d1d; border-color: #882719; } 
.btn-red:active, .btn-red.active, .open .dropdown-toggle.btn-red { background-image: none; } 
.btn-red.disabled, .btn-red[disabled], fieldset[disabled] .btn-red, .btn-red.disabled:hover, .btn-red[disabled]:hover, fieldset[disabled] .btn-red:hover, .btn-red.disabled:focus, .btn-red[disabled]:focus, fieldset[disabled] .btn-red:focus, .btn-red.disabled:active, .btn-red[disabled]:active, fieldset[disabled] .btn-red:active, .btn-red.disabled.active, .btn-red[disabled].active, fieldset[disabled] .btn-red.active { background-color: #B33321; border-color: #B33321; } 
.btn-red .badge { color: #B33321; background-color: #FFFFFF; }

.btn-outline-red { color: #B33321; background-color: transparent; background-image: none; border-color: #B33321; border-width: 2px; }
.btn-outline-red:hover { color: #fff; background-color: #B33321; border-color: #B33321; }
.btn-outline-red:focus, .btn-outline-red.focus { box-shadow: 0 0 0 0.2rem rgba(0,146,212, 0.5); }
.btn-outline-red.disabled, .btn-outline-red:disabled { color: #B33321; background-color: transparent; }
.btn-outline-red:not([disabled]):not(.disabled):active, .btn-outline-red:not([disabled]):not(.disabled).active, .show > .btn-outline-red.dropdown-toggle { color: #212529; background-color: #B33321; border-color: #B33321; box-shadow: 0 0 0 0.2rem rgba(0,146,212, 0.5); }


.thumbnail-overlay { position: relative; display: block; }
.thumbnail-overlay:focus { outline: none; }
.thumbnail-overlay .overlay { transition: all 0.2s ease-in-out; opacity: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.3); }
.thumbnail-overlay:hover .overlay { opacity: 1; }



/* .logo-block { padding: 10px; } */
.logo-block .logo-container { position: relative; display: block; width: 100%; padding-bottom: 100%; }
.logo-block .logo-container .logo { position: absolute; top: 5px; right: 5px; bottom: 5px; left: 5px; text-align: center; }
.logo-block .logo-container .logo img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; max-height:100%; max-width:100%; }



/* Partage de l'article */
.share-icons a { display: inline-block; padding: 9px 8px; border-radius: 4px; }
.share-icons a i { font-size: 1.5em; }
.share-icons a:hover { color: #fff !important; }
.share-icons a.icon-fb:hover { background-color: #3B539A !important; }
.share-icons a.icon-tw:hover { background-color: #00ACF1 !important; }
.share-icons a.icon-gg:hover { background-color: #ED2723 !important; }
.share-icons a.icon-li:hover { background-color: #2D4F6E !important; }
.share-icons a.icon-pt:hover { background-color: #DB0000 !important; }



/* https://stackoverflow.com/questions/48468140/bootstrap-4-masonry-layout-utilizing-flexbox-grid */
#news-list { column-count: 3; column-gap: 30px; }
.news-item { display: inline-block; margin: 0 0 1.5em; width: 100%; transition: 1s ease all; box-sizing: border-box; }
.news-item-pinned { /* background-color: #f8f9fa; background-color: #dadbdc */ border: 5px solid rgba(164,28,22,0.1); }
.news-item-pinned .news-item-inner { border: 5px solid #fff; }
.news-item a { display: block; text-decoration: none; }
.news-item .overlay { transition: all 0.2s ease-in-out; opacity: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.3); }
.news-item:hover .overlay { opacity: 1; }

.news-item .item-content { padding: 1em; border: 1px solid #dee2e6; border-top: none; }
.news-item-pinned .item-content { border: none; }
.news-item .item-content h3 { font-size: 16px; font-weight: 700; }


.item-newsletter a { text-decoration: none; }
.item-newsletter .item-content { border: none; padding: 2.5em 1em; }
.item-newsletter:hover { background-color: #802315 !important; }

.modal-content { border-radius: 0; }
#modal-newsletter .modal-body a { text-decoration: none; }
#modal-newsletter input { border-radius: 0; }
#modal-newsletter .modal-footer { justify-content: center; }

#modal-subscribe .modal-body a { text-decoration: none; color: #A41C16; }



.pagination a { color: #A41C16; }
.pagination .page-item .page-link:hover { color: #A41C16; }
.pagination .page-item.active .page-link { background-color: #A41C16; color: #fff; border-color: #A41C16; }




.aside-news-item { text-decoration: none !important; }
.aside-news-item .news-image { width: 100px; height: 100px; background: no-repeat center center #ccc; background-size: cover; }
.aside-news-item .overlay { transition: all 0.2s ease-in-out; opacity: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.3); }
.aside-news-item:hover .overlay { opacity: 1; }
.aside-news-item .news-content h2 { font-size: 18px; transition: all 0.2s ease-in-out; }
.aside-news-item:hover .news-content h2 { color: #A41C16 !important;  }



.aside-box a { text-decoration: none; }
.aside-box a:hover { text-decoration: underline; }


/* ------------------------------------------------------------------ */
/* Contenus dynamiques
/* ------------------------------------------------------------------ */

/* .dynamic-content .dynamic-row { margin-bottom: 20px; } */

.dynamic-content .row-text h2 { font-weight: 600; font-size: 26px; padding-top: 15px; padding-bottom: 10px; }
.dynamic-content .row-text h2:after { background-color: #A41C16; bottom: 0; content: ""; display: block; height: 4px; margin-top: 10px; width: 60px; margin-bottom: 10px; }

.dynamic-content .row-text h3 { font-weight: 600; font-size: 20px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }
/* .dynamic-content .row-text h3:after { background-color: #212529; background-color: #B33321; bottom: 0; content: ""; display: block; height: 3px; margin-top: 10px; width: 60px; margin-bottom: 0px; } */

.dynamic-content .row-text h4 { font-weight: 400; font-size: 19px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }

.dynamic-content .row-text a { color: #A41C16; font-weight: 600; }

.dynamic-content .row-text ul { list-style-image: url('/assets/images/list-triangle-red.png'); padding-left: 20px; }
.dynamic-content .row-text ul li { margin-bottom: 8px; }

.dynamic-content .row-text ol { padding-left: 20px; }
.dynamic-content .row-text ol li { list-style-type: none; counter-increment: list; position: relative; margin-bottom: 8px; }
.dynamic-content .row-text ol li:after { content: counter(list) "."; position: absolute; left: -2.5em; top: 2px; font-size: 14px; width: 2em; text-align: right; color: #A41C16; font-weight: 600; }


.dynamic-content .row-image figure.marge { text-align: center; }
.dynamic-content .row-image figure.marge img { width: 60%; }
.dynamic-content .row-image figcaption { font-size: 16px; }

/* .dynamic-content .row-gallery { padding-bottom: 30px; } */
.dynamic-content .row-gallery .gallery-item { display: block; width: 25%; float: left; border: 2px solid #fff; }

.dynamic-content .row-image-text h2 { font-weight: 600; font-size: 26px; padding-top: 15px; padding-bottom: 10px; }
.dynamic-content .row-image-text h3 { font-weight: 600; font-size: 20px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }
.dynamic-content .row-image-text h4 { font-weight: 400; font-size: 19px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }
.dynamic-content .row-image-text a { color: #A41C16; font-weight: 600; }

.dynamic-content .row-image-text ul { list-style-image: url('/assets/images/list-triangle-red.png'); padding-left: 20px; }
.dynamic-content .row-image-text ul li { margin-bottom: 8px; }

.dynamic-content .row-image-text ol { padding-left: 20px; }
.dynamic-content .row-image-text ol li { list-style-type: none; counter-increment: list; position: relative; margin-bottom: 8px; }
.dynamic-content .row-image-text ol li:after { content: counter(list) "."; position: absolute; left: -2.5em; top: 2px; font-size: 14px; width: 2em; text-align: right; color: #A41C16; font-weight: 600; }


.dynamic-content .row-logo .logo-block { width: 25% !important; float: left; border: 4px solid #fff; }
.dynamic-content .row-logo-text .logo-block {  width: 25%; float: left; border: 4px solid #fff; }
.dynamic-content .row-logo-text h2 { font-weight: 600; font-size: 26px; padding-top: 15px; padding-bottom: 10px; }
.dynamic-content .row-logo-text h3 { font-weight: 600; font-size: 20px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }
.dynamic-content .row-logo-text h4 { font-weight: 400; font-size: 19px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }
.dynamic-content .row-logo-text a { color: #A41C16; font-weight: 600; }

.dynamic-content .row-logo-text ul { list-style-image: url('/assets/images/list-triangle-red.png'); padding-left: 20px; }
.dynamic-content .row-logo-text ul li { margin-bottom: 8px; }

.dynamic-content .row-logo-text ol { padding-left: 20px; }
.dynamic-content .row-logo-text ol li { list-style-type: none; counter-increment: list; position: relative; margin-bottom: 8px; }
.dynamic-content .row-logo-text ol li:after { content: counter(list) "."; position: absolute; left: -2.5em; top: 2px; font-size: 14px; width: 2em; text-align: right; color: #A41C16; font-weight: 600; }


/* .dynamic-content .row-logo-text h2:after { background-color: #A41C16; bottom: 0; content: ""; display: block; height: 4px; margin-top: 10px; width: 60px; margin-bottom: 10px; } */


.dynamic-content .row-form .row { padding-bottom: 20px; }
.dynamic-content .row-form .form-group { margin-bottom: 1.5rem !important; }
.dynamic-content .row-form .form-group label { font-weight: 600; margin-bottom: 0.5em; }
.dynamic-content .row-form .form-group .checkbox label,
.dynamic-content .row-form .form-group .checkbox-inline,
.dynamic-content .row-form .form-group .radio label,
.dynamic-content .row-form .form-group .radio-inline { font-weight: 400; margin-right: 10px; }
.caldera-grid .checkbox-inline+.checkbox-inline, .caldera-grid .radio-inline+.radio-inline { margin-left: 0 !important; margin-right: 10px; }
.dynamic-content .row-form .cf2-list-files li { margin-bottom: 20px !important; }
.caldera-grid ul.cf2-list-files .cf2-file-listed .cf2-file-extra-data { margin-top: -20px !important; }
.dynamic-content .row-form .trumbowyg-editor { background-color: #fff; }

.caldera-grid .breadcrumb li a { color: #A41C16; }

.dynamic-content .row-form .form-group .btn { color: #FFFFFF; background-color: #B33321; border-color: #B33321; }
.dynamic-content .row-form .form-group .btn { color: #FFFFFF; background-color: #B33321; border-color: #B33321; }
.dynamic-content .row-form .form-group .btn { color: #FFFFFF; background-color: #B33321; border-color: #B33321; }
.dynamic-content .row-form .form-group .btn:hover,
.dynamic-content .row-form .form-group .btn:focus,
.dynamic-content .row-form .form-group .btn:active,
.dynamic-content .row-form .form-group .btn.active { color: #FFFFFF; background-color: #9d2d1d; border-color: #882719; } 
.dynamic-content .row-form .form-group .btn:active,
.dynamic-content .row-form .form-group .btn.active { background-image: none; } 




/* ------------------------------------------------------------------ */
/* Interface
/* ------------------------------------------------------------------ */

.container-fluid { max-width: 1440px; /* padding: 0; */ }

#top-bar a { text-decoration: none; /* background-color: rgba(255,255,255,0.2); */ }

#top-bar a:hover, #top-bar .dropdown a.show { background-color: #fff; color: #A41C16 !important; }
#top-bar a i { font-size: 1.2em; }

#intranet-toggle span { font-size: 13px; }

#top-bar .dropdown-menu { border-radius: 0; margin-top: 0; border-top: none; }
#top-bar .dropdown-menu a.dropdown-item { color: #333; }
#top-bar .dropdown-menu a.dropdown-item.active { background-color: #A41C16; color: #fff !important; }

#top-bar-search { width: 300px; }
#top-bar-search input { border-radius: 0; }

#top-bar-login { width: 300px; }
#top-bar-login input { border-radius: 0; }

#top-bar-account { width: 300px; }

/*
#main-nav a { font-size: 18px; text-decoration: none; transition: all ease 0.2s; }
#main-nav a:hover { color: #B33321 !important; }
*/


/* .logo-block { padding: 10px; } */
#header-logos .logo-block { width: 90px; }
#header-logos .logo-block .logo-container { position: relative; width: 100%; padding-bottom: 100%; border: 1px solid #f1f1f5; }
#header-logos .logo-block .logo-container .logo { position: absolute; top: 5px; right: 5px; bottom: 5px; left: 5px; text-align: center; }
#header-logos .logo-block .logo-container .logo img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; max-height:100%; max-width:100%; }

#main-nav a { color: #343a40; font-weight: 600; }
#main-nav a:hover { background-color: #eee; background-color: #A41C16; color: #fff; }
#main-nav a.active { background-color: transparent; background-color: #A41C16; color: #fff; }

#main-nav .nav-link { border: 1px solid #fff; border: none; transition: none; }
#main-nav .nav-item.show a.nav-link { background-color: #A41C16; color: #fff; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
#main-nav .dropdown-menu { border: 1px solid #fff; border-top: none; border: none; width: 100%; min-width: inherit; background-color: #A41C16; margin-top: -5px; border-top-left-radius: 0; /* border-top-right-radius: 0; */ }
#main-nav .dropdown-menu a { color: #fff; padding-top: 10px; padding-bottom: 10px; white-space: inherit; }
#main-nav .dropdown-menu a:hover, #main-nav .dropdown-menu a.active { background-color: rgba(255,255,255,0.5); }




#mobile-nav { display: none; }
#mobile-nav a { color: #343a40; font-weight: 600; outline: none !important; }
#mobile-nav .nav-item a.nav-link { padding: 12px 20px; border-radius: 5px; }
#mobile-nav .nav-item.active a.nav-link { background-color: #A41C16; color: #fff; }
#mobile-nav .nav-item.show a.nav-link { background-color: #A41C16; color: #fff; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
#mobile-nav .dropdown-menu { border: none; background-color: #A41C16; margin-top: -5px;  }
#mobile-nav .dropdown-menu a { color: #fff; padding-top: 10px; padding-bottom: 10px; }
#mobile-nav .dropdown-menu a:hover, #mobile-nav .dropdown-menu a.active { background-color: rgba(255,255,255,0.5); }


#footer { background-color: #282B30; color: #999999; }
#footer h2 { color: #fff; font-size: 18px; padding-bottom: 10px; border-bottom: 1px solid rgba(255,255,255,0.1); }
#footer h2 span { position: relative; }
#footer h2 span:before { content: ""; width: 100%; height: 1px; background-color: #A41C16; bottom: -10px; left: 0; position: absolute; }

#footer-nav a { color: #fff; transition: all 0.2s ease-in-out; }
#footer-nav a:hover { color: #A41C16; }

#sub-footer { background-color: #2E5462; background-color: #333; background-color: #191A1E; color: #aaa; font-size: 11px; }
#sub-footer a { color: #aaa; text-decoration: none; transition: all 0.2s ease-in-out; }
#sub-footer a:hover { color: #A41C16; }

/* Bandeau cookies */
#cookiechoice { font-size: 15px; position: fixed; z-index: 1000; left: 1.5em; bottom: 1.5em; width: 230px; padding: 1.5em; border-radius: 11px; background-color: rgba(255,255,255,0.9); box-shadow: 0 6px 40px rgba(0,0,0,0.4); }


/* ------------------------------------------------------------------ */
/* Accueil
/* ------------------------------------------------------------------ */

/* #home-header { min-height: 400px; } */
#home-header-container { min-height: 400px; }
#home-header-carousel .carousel-item { background: no-repeat center center; background-size: cover; }
#home-header-content { border-left: 2px solid #fff; }
#home-header-content h1 { font-size: 28px; }

.home-section h2 { font-size: 22px; font-weight: 600; }

#home-featured .item-featured a { text-decoration: none; }
#home-featured .item-featured .item-image-container { min-width: 200px; height: 200px; position: relative; }
#home-featured .item-featured .item-image-container .overlay { position: absolute; top: 0; right: 0; bottom: 0; left: 0; transition: all 0.2s ease-in-out; opacity: 0; background-color: rgba(0,0,0,0.3); }
#home-featured .item-featured:hover .item-image-container .overlay { opacity: 1; }
#home-featured .item-featured .item-image { background: no-repeat center center; background-size: cover; }
#home-featured .item-featured .item-content { height: 200px; }
#home-featured .item-featured h3 { font-weight: 700; font-size: 18px; }

/*
#home-access .access-block { text-decoration: none; min-height: 150px; transition: all 0.2s ease-in-out; }
#home-access .access-block h3 { font-size: 19px; padding-bottom: 4px; }
#home-access .access-block.bg-red:hover { background-color: #802315 !important; }
*/


/* ------------------------------------------------------------------ */
/* Pages
/* ------------------------------------------------------------------ */

/*
#page-header-container { min-height: 200px; }
#page-header-carousel .carousel-item { background: no-repeat center center; background-size: cover; }
#page-header-content { border-right: 2px solid #fff; }
#page-header-content h1 { font-size: 28px; }
*/

#page-subnav a, #page-subnav span { border-left: 3px solid #eee; background-color: #eee; font-weight: 600; color: #888; padding-left: 20px; font-size: 18px; }
#page-subnav span { color: #555; }
#page-subnav a:hover { border-color: #A41C16; color: #A41C16; }
#page-subnav a.active { border-color: #A41C16; color: #A41C16; }

/* ------------------------------------------------------------------ */
/* Actualités
/* ------------------------------------------------------------------ */

#article-intro-container { min-height: 300px; background: no-repeat center center; background-size: cover; }





/* ------------------------------------------------------------------ */
/* Contact
/* ------------------------------------------------------------------ */

/* .contact-map { border: 5px solid #fff; } */


/* ------------------------------------------------------------------ */
/* Membres
/* ------------------------------------------------------------------ */
#member-letters a { display: inline-block; padding: 0 10px; text-transform: uppercase; font-size: 24px; font-weight: 600; color: #B33321; text-decoration: none; }
#member-letters a:hover { text-decoration: underline; }
#member-letters a.disabled { color: #ccc; text-decoration: none; }

#member-list .member-group .group-index { font-weight: 700; font-size: 32px; }
#member-list .member-item { border: 5px solid #f8f9fa; }
#member-list .member-item a { min-height: 160px; border: 10px solid #fff; text-decoration: none; transition: all 0.2s ease-in-out; border-radius: 0 10px 10px 0; }
#member-list .member-item a .overlay { transition: all 0.2s ease-in-out; opacity: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.3); }
#member-list .member-item a:hover .overlay { opacity: 1; }
#member-list .member-item .member-img { width: 140px; }
#member-list .member-item .member-img-xs { display: none; }
#member-list .member-item h2 { font-size: 24px; font-weight: 600; transition: all 0.2s ease-in-out; }
#member-list .member-item a:hover h2 { color: #A41C16 !important; }

#member-list .member-item .member-thematic:before { background-color: #eee; bottom: 0; content: ""; display: block; height: 2px; width: 120px; margin: 15px 0 10px 0; }


#member-links a { text-decoration: none; }

#modal-contact input, #modal-contact textarea { border-radius: 0; }
#modal-contact .modal-footer { justify-content: center; }


.member-publication ul { padding-left: 30px !important; }



/* ------------------------------------------------------------------ */
/* Programmes de recherche
/* ------------------------------------------------------------------ */
#research-list h2 { font-size: 28px; font-weight: 600; }

#research-list .research-item { border: 5px solid #f8f9fa; }
#research-list .research-item a { border: 10px solid #fff; text-decoration: none; transition: all 0.2s ease-in-out; border-radius: 0 10px 10px 0; }
#research-list .research-item a .overlay { transition: all 0.2s ease-in-out; opacity: 0; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0,0,0,0.3); }
#research-list .research-item a:hover .overlay { opacity: 1; }
#research-list .research-item .research-img { width: 200px; }
#research-list .research-item .research-img-xs { display: none; }
#research-list .research-item h3 { font-size: 22px; font-weight: 400; transition: all 0.2s ease-in-out; }
#research-list .research-item a:hover h3 { color: #A41C16 !important; }

#research-list .research-item p:before { background-color: #eee; bottom: 0; content: ""; display: block; height: 2px; width: 120px; margin: 15px 0 10px 0; }




/* ------------------------------------------------------------------ */
/* Publications HAL
/* ------------------------------------------------------------------ */

.publication-block { color: #A41C16; text-decoration: none; font-weight: 600; }
.publication-block:hover { background-color: #A41C16 !important; border-color: #A41C16 !important; color: #fff; transition: all 0.2s ease-in-out; }


/* ------------------------------------------------------------------ */
/* Séminaires des membres
/* ------------------------------------------------------------------ */

#teaching-list h2 { font-weight: 600; font-size: 20px; padding-top: 15px; padding-bottom: 10px; color: #A41C16; }
#teaching-list h2 a { text-decoration: none; }
#teaching-list h2 a:hover { text-decoration: underline; }
#teaching-list a { transition: all 0.2s ease-in-out; }
#teaching-list a:hover { color: #A41C16; }





/* ------------------------------------------------------------------ */
/* Résultat de recherche
/* ------------------------------------------------------------------ */

#search-results {  }
#search-results a { text-decoration: none; }
#search-results .search-item { border-radius: 5px; transition: all 0.2s ease-in-out; }
#search-results .search-item:hover { background-color: #eee; }
#search-results .search-item h2 { font-size: 20px; transition: all 0.2s ease-in-out; }
#search-results .search-item:hover h2 { color: #A41C16 !important; }




/* ------------------------------------------------------------------ */
/* Intranet
/* ------------------------------------------------------------------ */

#custom-pills .nav-link { color: #A41C16; padding: 15px 0; }
#custom-pills .nav-link:hover { background-color: #eee; }
#custom-pills .nav-link.active,
#custom-pills .show>.nav-link { background-color: #A41C16; color: #fff; }


#intranet-login { border-radius: 0; }
#intranet-login input { border-radius: 0; }



.memberinfo-list .info-item { border-bottom: 1px dashed #ccc; }
.memberinfo-list .info-item:last-of-type { border-bottom: none; }







/* ------------------------------------------------------------------ */
/* Spécifique LG
/* ------------------------------------------------------------------ */

@media (max-width: 1200px) and (min-width:992px) {

	#home-featured .item-featured .item-content { height: 150px; }

	#news-list { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }

}



/* ------------------------------------------------------------------ */
/* Spécifique MD
/* ------------------------------------------------------------------ */

@media (max-width: 991px) and (min-width:768px) {

	#home-featured .item-featured .item-content { height: 150px; }

	#news-list { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }

	.member-view #post-header img { width: 200px !important; }

}



/* ------------------------------------------------------------------ */
/* Spécifique Mobile SM
/* ------------------------------------------------------------------ */

@media(max-width:767px) {

	#site-header { border-bottom: 1px solid #dee2e6!important }

	#home-header-container { height: inherit; }
	#home-header-carousel { height: 250px !important; }
	#home-header-content { border-left: none; border-top: 2px solid #fff; }
	#home-header-content h1 { font-size: 24px; }
	#home-header-content p { font-size: 14px; }

	#home-featured .item-featured .item-content { height: 150px; }

/*
	#page-header-container { height: inherit; }
	#page-header-carousel { height: 100px !important; }
	#page-header-content { border-right: none; border-bottom: 2px solid #fff; }
	#page-header-content h1 { font-size: 24px; }
*/

	#page-header h1 { font-size: 28px; text-transform: inherit; }
	#page-header .lead { font-size: 18px; }

	#post-header h1 { font-size: 28px; text-transform: inherit; }
	#post-header .lead { font-size: 18px; }


	.dynamic-content .row-image figure.marge img { width: 100%; }

	.dynamic-content .row-gallery .gallery-item { width: 33.33%; }

	.member-view #post-header img { width: 200px !important; }

	#news-list { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }

	.contact-block p.lead { font-size: 18px; }
	.contact-block p.address { font-size: 14px; }
}



/* ------------------------------------------------------------------ */
/* Spécifique Mobile (encore plus petit)
/* ------------------------------------------------------------------ */

@media(max-width:575px) {

	#main-logo { height: 70px; }

	#home-featured .item-featured .item-content { height: 150px; }

	.dynamic-content .row-gallery .gallery-item { width: 50%; }
	.dynamic-content .row-logo .logo-block { width: 33% !important; }


	#news-list { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; }

	.member-view #post-header img { width: 100% !important; }

	#research-list .research-item .research-img { display: none; }
	#research-list .research-item .research-img-xs { display: block; width: 100%; height: 200px; background: no-repeat center center #ccc; background-size: cover; }

}

